Bug 970226 - [abrt] gmpc-0.20.0-7.fc18: connection_changed: Process /usr/bin/gmpc was killed by signal 5 (SIGTRAP)
Summary: [abrt] gmpc-0.20.0-7.fc18: connection_changed: Process /usr/bin/gmpc was kill...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gmpc   
(Show other bugs)
Version: 18
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b9206357068558ef0a8c839cd29...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 18:44 UTC by Sam Tygier
Modified: 2014-02-05 21:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 21:39:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.53 KB, text/plain)
2013-06-03 18:44 UTC, Sam Tygier
no flags Details
File: cgroup (126 bytes, text/plain)
2013-06-03 18:44 UTC, Sam Tygier
no flags Details
File: core_backtrace (1.29 KB, text/plain)
2013-06-03 18:44 UTC, Sam Tygier
no flags Details
File: dso_list (14.88 KB, text/plain)
2013-06-03 18:44 UTC, Sam Tygier
no flags Details
File: environ (1.72 KB, text/plain)
2013-06-03 18:44 UTC, Sam Tygier
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-03 18:45 UTC, Sam Tygier
no flags Details
File: maps (69.80 KB, text/plain)
2013-06-03 18:45 UTC, Sam Tygier
no flags Details
File: open_fds (1.21 KB, text/plain)
2013-06-03 18:45 UTC, Sam Tygier
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-03 18:45 UTC, Sam Tygier
no flags Details
File: var_log_messages (260 bytes, text/plain)
2013-06-03 18:45 UTC, Sam Tygier
no flags Details
File: xsession_errors (862 bytes, text/plain)
2013-06-03 18:45 UTC, Sam Tygier
no flags Details

Description Sam Tygier 2013-06-03 18:44:44 UTC
Description of problem:
nothing, gmpc was in the background and nothing was playing.

Version-Release number of selected component:
gmpc-0.20.0-7.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gmpc
crash_function: connection_changed
executable:     /usr/bin/gmpc
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #2 connection_changed at main.c:1205
 #3 mpd_connect_real at libmpd.c:717
 #4 connected_to_mpd at mpdinteraction.c:413
 #9 gtk_main at gtkmain.c:1257

Comment 1 Sam Tygier 2013-06-03 18:44:47 UTC
Created attachment 756456 [details]
File: backtrace

Comment 2 Sam Tygier 2013-06-03 18:44:50 UTC
Created attachment 756457 [details]
File: cgroup

Comment 3 Sam Tygier 2013-06-03 18:44:53 UTC
Created attachment 756458 [details]
File: core_backtrace

Comment 4 Sam Tygier 2013-06-03 18:44:56 UTC
Created attachment 756459 [details]
File: dso_list

Comment 5 Sam Tygier 2013-06-03 18:44:58 UTC
Created attachment 756460 [details]
File: environ

Comment 6 Sam Tygier 2013-06-03 18:45:01 UTC
Created attachment 756461 [details]
File: limits

Comment 7 Sam Tygier 2013-06-03 18:45:04 UTC
Created attachment 756462 [details]
File: maps

Comment 8 Sam Tygier 2013-06-03 18:45:08 UTC
Created attachment 756463 [details]
File: open_fds

Comment 9 Sam Tygier 2013-06-03 18:45:10 UTC
Created attachment 756464 [details]
File: proc_pid_status

Comment 10 Sam Tygier 2013-06-03 18:45:13 UTC
Created attachment 756465 [details]
File: var_log_messages

Comment 11 Sam Tygier 2013-06-03 18:45:16 UTC
Created attachment 756466 [details]
File: xsession_errors

Comment 12 Fedora End Of Life 2013-12-21 13:50:41 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 21:39:11 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.